/*
 Theme Name:     Twenty Fourteen Child
 Theme URI:      http://props.eric-hart.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         Eric Hart
 Author URI:     http://props.eric-hart.com
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Make things orange */

a {
	color: #fb7915;
}

::selection {
	background: #fb7915;
}

::-moz-selection {
	background: #fb7915;
}

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #fb7915;
}

.search-toggle {
	background-color: #fb7915;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #fb7915;
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #fb7915;
}

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #fb7915;
}

.widget_calendar tbody a {
	background-color: #fb7915;
}

.content-sidebar .widget a {
	color: #fb7915;
}

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #fb7915;
}

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #fb7915;
}

.slider-direction-nav a:hover {
	background-color: #fb7915;
}

	.primary-navigation ul ul {
		background-color: #fb7915;
	}
	
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #fb7915;
	}
	
	.secondary-navigation ul ul {
		background-color: #fb7915;
	}
	
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #fb7915;
	}

/* Make things bright orange */

a:active,
a:hover {
	color: #f55c00;
}

button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #f55c00;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #f55c00;
}

.search-box {
	background-color: #f55c00;
}

.site-navigation a:hover {
	color: #f55c00;
}

.entry-title a:hover {
	color: #f55c00;
}

.entry-meta a:hover {
	color: #f55c00;
}

.cat-links a:hover {
	color: #f55c00;
}

.entry-meta .tag-links a:hover {
	background-color: #f55c00;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #f55c00;
}

.entry-content .edit-link a:hover {
	color: #f55c00;
}

.page-links a:hover {
	background: #f55c00;
	border: 1px solid #f55c00;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #f55c00;
}

.paging-navigation a:hover {
	border-top: 5px solid #f55c00;
	color: #2b2b2b;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #f55c00;
}

.comment-reply-title small a:hover {
	color: #f55c00;
}

.widget a:hover {
	color: #f55c00;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #f55c00;
}

.widget-title a:hover {
	color: #f55c00;
}

.widget_calendar tbody a:hover {
	background-color: #f55c00;
}

.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #f55c00;
}

.content-sidebar .widget a:hover {
	color: #f55c00;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #f55c00;
}

.content-sidebar .widget .widget-title a:hover {
	color: #f55c00;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #f55c00;
}

.site-info a:hover {
	color: #f55c00;
}

.featured-content a:hover {
	color: #f55c00;
}

.slider-control-paging a:hover:before {
	background-color: #f55c00;
}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #f55c00;
	}
	
	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #f55c00;
	}

/* Brightest Orange */

button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #ffbd54;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #ffbd54;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #ffbd54;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #ffbd54;
}